const { expect, test } = require("@oclif/test");

describe("extract:logs", () => {
  test
    .stdout()
    .command(["extract:logs"])
    .it("runs hello", (ctx) => {
      expect(ctx.stdout).to.contain("hello world");
    });

  test
    .stdout()
    .command(["extract:logs", "--name", "jeff"])
    .it("runs hello --name jeff", (ctx) => {
      expect(ctx.stdout).to.contain("hello jeff");
    });
});
