# Changelog
All notable changes to this project will be documented in this file.

## [1.0.0] - 2022-01-22
### Added
-   Following commands added for updating configurations after the installation of application/microservices.
    -   fundscli config:init
    -   fundscli config:database
    -   fundscli config:java
    -   fundscli config:mq
    -   fundscli config:port
    -   fundscli config:product

## [1.1.0] - 2023-05-29
### Added
-   Following commands added for creating heap dump of java process (jboss/wildfly).
    -   fundscli create:heapdump

## [2.0.0] - 2023-06-15
### Added
-   Following command added for migrating encrypted configuration file to newer one.
    -   fundscli migrate:decrypt

## [2.1.0] - 2023-06-15
### Modified
-   Only version changes

## [3.0.0] - 2024-03-30
### Added
-   Following command added for the installation and configuration of microservices, application servers, and applications on a brand new Red Hat Linux server, version 9 or higher.
    -   fundscli product:install
-   Following command added for the uninstallation of microservices, application servers, and applications on a Red Hat Linux server version 9 and higher which is used to install with `fundscli product:install`
    -   fundscli product:uninstall