const fs = require('fs')
const NodeRSA = require('node-rsa')
const logger = require('./logger')
const key = new NodeRSA()
const path = require("path");
module.exports = (publicKeyPath) => {
    if (fs.existsSync(publicKeyPath)) {
        const filePath = './';
        const absoluteFilePath = path.resolve(filePath);
        const directoryPath = path.dirname(absoluteFilePath);
        let publickeypathAdd = path.join(directoryPath, 'keys/public.pem')
        // Resolve the directory path
        const publickey = fs.readFileSync(publickeypathAdd, 'utf8');

        key.importKey(publickey, 'pkcs8-public-pem');
        return function (value) {
            let encrypted = key.encrypt(value, 'base64');
            return encrypted;
        }
    }
    throw new Error('Generate the encryption keys using the command \`fund-cli generate:keys\`')
}

